@charset "utf-8";

html{ overflow-x: hidden;}

/* contentWrap */
#contentWrap{ width: calc( 100% - 140px); margin: 85px auto 120px; }
#contentWrap .ConTxtTop{ margin-bottom: 30px;}
.ConTxtTop h2{ font-size: 36px; font-weight: 800; color: #303030; margin-bottom: 20px; }
.ConTxtTop p{ line-height: 1.5em;}
#contentWrap .facStat{ display: flex; justify-content: space-between;}
.facStat .facImgWrap {width: 50%; margin-right: 30px;}
.facImgWrap .facStatSwip{ width: 100%; position: relative;}
.facStatSwip .swiper-slide{ width: 100%; aspect-ratio: 1.618/1; }
.facStatSwip .swiper-slide.fs1{ background: url(../img/sub1/image3.jpg) no-repeat center/cover;}
.facStatSwip .swiper-slide.fs2{ background: url(../img/sub1/image4.jpg) no-repeat center/cover;}
.facStatSwip .swiper-slide.fs3{ background: url(../img/sub1/image5.jpg) no-repeat center/cover;}
.facStatSwip .facNxt{ position: absolute; top: 50%; right: 20px; transform: translateY(-50%); z-index: 99; }
.facStatSwip .facPrv{ position: absolute; top: 50%; left: 20px; transform: translateY(-50%); z-index: 99; }
.facStatSwip div i{ font-size: 36px; color: #fff;}

.facStat .facTxtWrap{ width: 50%; display: flex; justify-content: flex-start; flex-direction: column;}
.facTxtWrap .facTxtTop{ display: flex; justify-content: space-between; gap: 0 20px; }
.facTxtTop .facTxtHalf{ width: 50%;}
.facTxtHalf p{ line-height: 1.5em; margin-bottom: 8px;}
.facTxtHalf p span{ display: block; text-indent: 15px;}

.facTxtWrap .facTxtBot{ margin-top: 20px;}
.facTxtBot p{ line-height: 1.5em;}
.facTxtBot .facTable{ width: 100%; margin-top: 10px;}
.facTable tr{ text-align: center;  border-top: 1px solid #eff4f3; border-bottom: 1px solid #eff4f3; }
.facTable tr td{ border-right: 1px solid #eff4f3; padding: 10px 0; vertical-align: middle; text-align: center;}
.facTable tr td:last-child{ border-right: none;}

@media all and (max-width: 1440px){
    #contentWrap{ width: calc(100% - 90px); margin: 20px auto 80px;}
    .facStatSwip .swiper-slide{ aspect-ratio: 4/3;}
}
@media all and (max-width: 1024px){
     .facTxtWrap .facTxtTop { flex-direction: column;}
     .facTxtTop .facTxtHalf{ width: 100%;}
    .facStatSwip .swiper-slide{ aspect-ratio: 3/4;}
}
@media all and (max-width: 768px){
    #contentWrap .facStat{ flex-direction: column;}
    .facStat .facImgWrap{ width: 100%; margin-right: 0; margin-bottom: 30px;}
    .facStatSwip .swiper-slide{ aspect-ratio: 16/9;}
    .facStat .facTxtWrap{ width: 100%;}
}
@media all and (max-width: 520px){
    #LNB{ height: 95px;}
    #contentWrap{ width: calc(100% - 40px);}
    .facTxtWrap .facTxtTop{ flex-direction: column-reverse;}
    .facTxtWrap .facTxtBot{ margin-top: 5px;}
    .ConTxtTop h2{ font-size: 24px; margin-bottom: 10px;}
    .facTxtHalf p{ font-size: 11px;}
    .facTxtHalf p span{ font-size: 11px;}
    .facTxtBot .facTable{ margin-top: 0;}
    .facTable tr td{ font-size: 11px; padding: 5px 0;}
    .facTxtBot p{ font-size: 11px;}
}